Risikostufe 2

Titel:Pivotal Spring Framework: Schwachstelle ermöglicht Denial of ServiceDatum:24.07.2020Software:Pivotal Spring Framework < 4.3.20, Pivotal Spring Framework < 5.0.10, Pivotal Spring Framework < 5.1.1, Red Hat Enterprise LinuxPlattform:UNIX, Linux, WindowsAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2018-15756Bezug: Red Hat Security Advisory RHSA-2020:3133 vom 2020-07-23

Beschreibung

Das Spring Framework bietet ein Entwicklungsmodell für Java mit Infrastrukturunterstützung auf Anwendungsebene.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in Pivotal Spring Framework ausnutzen, um einen Denial of Service Angriff durchzuführen.